using System.Windows.Controls;

namespace Valg.EVA.Skanning.UserInterfaceElements.BallotPaperImage
{
    
    
    
    public partial class BallotPaperImageView : UserControl
    {
        public BallotPaperImageView()
        {
            InitializeComponent();
        }
    }
}

